.menu-list {
  ul {
    list-style: none;
  }
  .menu-item {
    display: flex;
    flex-wrap: wrap;
    h5 {
      font-family: $font-poppins;
      color: $black;
      line-height: 1.125rem;
      font-weight: 600;
      @include font-size(0.875rem);
      flex: 0 1 auto;
      @include media-breakpoint-up(sm) {
        @include font-size(1rem);
      }
      @include media-breakpoint-up(lg) {
        @include font-size(1.125rem);
      }
    }

    small {
      @include font-size(0.7rem);
      line-height: 0.625rem;
      color: $primary;
      font-weight: 600;
    }

    &__price {
      text-align: center;

      h6 {
        font-family: $font-poppins;
        line-height: 1.625rem;
        font-weight: 600;
        color: $yellow;
        flex: 0 1 auto;
        @include font-size(0.75rem);
        @include media-breakpoint-up(sm) {
          @include font-size(0.875rem);
        }
        @include media-breakpoint-up(lg) {
          @include font-size(1rem);
        }
      }

      .btn-primary {
        min-width: auto !important;
        padding: 0.35rem;
        border-radius: 50%;
        font-size: 0.4rem;
        text-align: center;
      }
    }
    &__desc {
      font-family: $font-poppins;
      @include font-size(0.75rem);
      font-weight: 600;
      color: $gray-700;
    }
  }
}
.dotted-seprator {
  margin-bottom: calc((1.625rem - 1rem) / 2);
  background-image: radial-gradient(
    circle closest-side,
    rgba($black, 0.2) 99%,
    transparent 1%
  );
  background-position: bottom;
  background-size: 0.3125rem 0.1875rem;
  background-repeat: repeat-x;
  flex: 1 1 auto;
  margin-left: 0.1875rem;
  margin-right: 0.3125rem;
}
